/*
 *  My Custom stylesheet
 */
/******************************************************************************************************************************
MAIN STYLE
*******************************************************************************************************************************/
/* ===== Body ===== */
body {
  /*color: #111;*/
  color: #141c26;
  background-color: #fff;
  font-family: 'Raleway', sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

/* ===== Links ===== */
a {
  color: #000;
  -webkit-tap-highlight-color: #00B4CC;
  /*-webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;*/
}
a:hover {
  text-decoration: none;
  /*color: #00aaff;*/
  /*color: #004aad;*/
  color: #0071ad;
  /*color: #ffb405 !important;*/
}
a.underline {
  /*text-decoration: underline !important;*/
  /*border-bottom: 1px solid #232525;
  color: #232525;
  text-decoration: none;*/
  /*border-bottom: 1px solid #0071ad;*/
  color: #0071ad;
  text-decoration: none;
}
a.underline:focus, a.underline:hover {
  /*border-bottom: 1px solid #00aaff;*/
  /*border-bottom: 1px solid #004aad;*/
  border-bottom: 1px solid #0095eb;
  /*color: #00aaff;*/
  /*color: #004aad;*/
  color: #0095eb;
}

p, ul, ol {
  /*line-height:26px;*/
  /*color: rgba(0, 0, 0, 0.7);*/
  /*color: black;*/
  font-family: "Verdana","Arial";
  /*line-height: 1.5em;*/
  /*font-size: 14px;*/
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.my-fixed-item {
    position: fixed;
    min-height: 120px;
    width: 252px;
    text-align: center;
    word-wrap: break-word;
    background-color: aquamarine;
}

.embed-responsive {
  min-height: 255px;
}

/* ==========================================================================
Alineaciones
========================================================================== */
.center-item {
  margin: 0 auto;
}



.card {
    font-weight: 400;
    border: 0;
}
.card-con-sombra {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.card.card-image {
    width: 100%;
    background-position: center;
    background-size: cover;
}
.rgba-stylish-strong {
    /*background-color: rgba(62,69,81,0.7); */
    background-color: rgba(0,113,173,0.5); 
}
.fondo-transparente {
  background: none !important;
}
.sin-borde {
  border: none !important;
}


/* ==========================================================================
Margenes
========================================================================== */
.sin-mg-tp { margin-top: 0px; }
.sin-mg-bt { margin-bottom: 0px; }
.sin-mg-lf { margin-left: 0px; }
.sin-mg-rg { margin-right: 0px; }

.mg-tp-5 { margin-top: 5px; }
.mg-tp-10 { margin-top: 10px; }
.mg-tp-15 { margin-top: 15px; }
.mg-tp-20 { margin-top: 20px; }
.mg-tp-25 { margin-top: 25px; }
.mg-tp-30 { margin-top: 30px; }
.mg-tp-35 { margin-top: 35px; }
.mg-tp-40 { margin-top: 40px; }
.mg-tp-45 { margin-top: 45px; }
.mg-tp-50 { margin-top: 50px; }
.mg-tp-55 { margin-top: 55px; }
.mg-tp-60 { margin-top: 60px; }

.mg-bt-4 { margin-bottom: 4px; }
.mg-bt-5 { margin-bottom: 5px; }
.mg-bt-8 { margin-bottom: 8px; }
.mg-bt-10 { margin-bottom: 10px; }
.mg-bt-15 { margin-bottom: 15px; }
.mg-bt-20 { margin-bottom: 20px; }
.mg-bt-25 { margin-bottom: 25px; }
.mg-bt-30 { margin-bottom: 30px; }
.mg-bt-35 { margin-bottom: 35px; }
.mg-bt-40 { margin-bottom: 40px; }

.mg-lf-5 { margin-left: 5px; }
.mg-lf-10 { margin-left: 10px; }
.mg-lf-15 { margin-left: 15px; }
.mg-lf-20 { margin-left: 20px; }
.mg-lf-25 { margin-left: 25px; }
.mg-lf-30 { margin-left: 30px; }
.mg-lf-35 { margin-left: 35px; }
.mg-lf-40 { margin-left: 40px; }

.mg-rg-5 { margin-right: 5px; }
.mg-rg-10 { margin-right: 10px; }
.mg-rg-15 { margin-right: 15px; }
.mg-rg-20 { margin-right: 20px; }
.mg-rg-25 { margin-right: 25px; }
.mg-rg-30 { margin-right: 30px; }
.mg-rg-35 { margin-right: 35px; }
.mg-rg-40 { margin-right: 40px; }

/* ==========================================================================
Paddings
========================================================================== */
.sin-pd-bt { padding-bottom: 0px !important; }
.sin-pd-lf { padding-left: 0px !important; }
.sin-pd-rg { padding-right: 0px !important; }
.sin-pd { padding: 0px !important; }


/* ==========================================================================
Cards home
========================================================================== */
.card-home {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.card-home figure {
  margin-bottom: 0;
}
.card-home h2.card-title {
  font-size: 22px;
  line-height: 25px;
}
.card-home h2.card-title a {
  color: #0071ad !important;
}
.card-home h2.card-title a:hover {
  color: #0095eb !important;
}
.card-home h3 {
  font-size: 18px;
  line-height: 20px;
}


/* ===== Estrellas ===== */
.rating {
    padding: 0;
    color: #ffa000;
    list-style-type: none;
    font-size: .7rem;
}


/* ===== Arrow flecha azul ===== */
span.arrow {
  color: #00aaff;
  right: 0;
  margin-left: 7px;
  position: relative;
  vertical-align: middle;
  opacity: 0.5;
  margin: 0 15px;
}


/* ===== Botones ===== */
.btn {
  border-radius: 4px;
  /*border: 2px solid #00aaff;
  color: #00aaff;*/
  /*border: 2px solid #004aad;
  color: #004aad;*/
  border: 2px solid #0071ad;
  color: #0071ad;
  display: inline-block;
  margin: 0 .25em;
  overflow: hidden;
  padding: 24px 60px 24px 16px;
  position: relative;
  text-decoration: none;
  line-height: 1;
}
.btn-blanco {
  border: 2px solid #ffffff;
  color: #ffffff;
}
.btn .btn-content {
  font-size: 1em;
  line-height: 1.2;
  padding: 0 26px;
  position: relative;
  right: 0;
  transition: right 300ms ease;
  display: block;
  text-align: left;
}
.btn .icon {
  /*border-left: 1px solid #00aaff;*/
  /*border-left: 1px solid #004aad;*/
  border-left: 1px solid #0071ad;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  transition: all 300ms ease;
  transform: translateY(-50%);
  width: 58px;
  height: 70%;
}
.btn .icon i {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.btn:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /*background-color: #00aaff;*/
  /*background-color: #004aad;*/
  background-color: #0071ad;
  opacity: 0;
  transition: opacity 300ms ease;
}
.btn:hover .btn-content {
  right: 100%;
}
.btn:hover .icon {
  border-left: 0;
  font-size: 1.8em;
  width: 100%;
}
.btn:hover:after {
  opacity: .2;
}
.btn.btn-alt-color {
  border-color: salmon;
  color: salmon;
}
.btn.btn-alt-color .icon {
  border-left-color: salmon;
}
.btn.btn-alt-color:after {
  background-color: salmon;
}

.btn-azul {
  color: #ffffff;
  background-color: #00aaff;
  border-color: #46b8da;
  font-weight: bold;
}
.btn-azul:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

/* Boton sin animacion del icono, solo cambio de color */
.btn-sin-animacion, .btn-sin-animacion-blanco {
  border-radius: 4px;
  /*border: 2px solid #00aaff;
  color: #00aaff;*/
  /*border: 2px solid #004aad;
  color: #004aad;*/
  border: 2px solid #0071ad;
  color: #0071ad;
  display: inline-block;
  margin: 0 .25em;
  overflow: hidden;
  /*padding: 24px 60px 24px 16px;*/
  padding: 16px 60px 16px 15px;   
  position: relative;
  text-decoration: none;
  line-height: 1;
  font-weight: 500;
}
.btn-sin-animacion-blanco {
  border: 2px solid #ffffff;
  color: #ffffff;
}
.btn-sin-animacion .btn-content, .btn-sin-animacion-blanco .btn-content {
  font-size: 1em;
  line-height: 1.2;
  padding: 0 26px;
  position: relative;
  right: 0;
  transition: right 300ms ease;
  display: block;
  text-align: left;
}
.btn-sin-animacion .icon, .btn-sin-animacion-blanco .icon {
  /*border-left: 1px solid #00aaff;*/
  /*border-left: 1px solid #004aad;*/
  border-left: 1px solid #0071ad;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  transition: all 300ms ease;
  transform: translateY(-50%);
  width: 58px;
  height: 70%;
}
.btn-sin-animacion-blanco .icon {
  border-left: 1px solid #ffffff;
}
.btn-sin-animacion .icon i, .btn-sin-animacion-blanco .icon i {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.btn-sin-animacion:after, .btn-sin-animacion-blanco:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /*background-color: #00aaff;*/
  /*background-color: #004aad;*/
  background-color: #0071ad;
  opacity: 0;
  transition: opacity 300ms ease;
}
.btn-sin-animacion-blanco:after {
  background-color: #ffffff;
}
.btn-sin-animacion:hover {
  background-color: #0071ad;
  color: #ffffff;
}
.btn-sin-animacion-blanco:hover {
  background-color: #ffffff;
  color: #0071ad;
}
.btn-sin-animacion:hover .btn-content {
  /*right: 100%;*/
}
.btn-sin-animacion:hover .icon {
  /*border-left: 0;
  font-size: 1.8em;
  width: 100%;*/
  border-left: 1px solid #ffffff;
}
.btn-sin-animacion-blanco:hover .icon {
  border-left: 1px solid #0071ad;
}
.btn-sin-animacion:hover:after {
  /*opacity: .2;*/
  background-color: #ffffff;
}


/* ===== Boton Whatsapp ===== */
.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
  margin-top:16px;
}

/* ==========================================================================
Textos generales
========================================================================== */
.text--small {
  font-size: 11px;
  line-height: 20px;
}
.enlace-info-fondo-azul {
  color: #003c59;
}
.enlace-info-fondo-azul:hover {
  color: #ffffff;
}
/* ===== Tamano fuente para las tablas de precios ===== */
.t-precios {
  font-size: 13px !important;
}

/* ===== Obligar que esté visible (sobre todo para el problema con las desapariciones en el menu) ===== */
.visible{
  display:inline !important;
}

/* ==========================================================================
Bloque CTA
========================================================================== */
.destacado-cta, .destacado-cta-doble, .destacado-cta-fluid {
  background-color: #0071ad;
  border: 1px solid #0071ad;
  border-radius: 2px;
  color: #ffffff;
  padding: 45px 90px;
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.destacado-cta-doble {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.destacado-cta-fluid {
  border-radius: 0px;
}
.destacado-cta-fondo {
  background: #ffffff url(../img/cursos/clases-de-esqui-en-sierra-nevada.jpg);
  /* Set a specific height */
    /*height: 663px; */
  /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
/*.slider-home-interiores {
  height: 400px; 
  background-position: right top;
}*/
.destacado-cta h2, .destacado-cta-doble h2, .destacado-cta-fluid h2 {
  /*color: #009bd9;*/
  /*color: #004aad;*/
  color: #ffffff;
  /*font-size: 32px;
  line-height: 34px;
  text-transform: uppercase;*/
  font-size: 42px;
  line-height: 42px;
  font-weight: 400;
  letter-spacing: 0px;
}
.destacado-cta h3, .destacado-cta-doble h3, .destacado-cta-fluid h3 {
  /*color: #009bd9;*/
  /*color: #004aad;*/
  color: #ffffff;
  /*font-size: 32px;
  line-height: 34px;
  text-transform: uppercase;*/
  font-size: 28px;
  line-height: 38px;
  font-weight: 400;
  letter-spacing: 0px;
}
.destacado-cta p, .destacado-cta-doble p, .destacado-cta-fluid p {
  font-size: 16px;
  margin-bottom: 0;
}
.destacado-cta a, .destacado-cta-doble a, .destacado-cta-fluid a {
  font-size: 16px;
  margin-bottom: 0;
  color: #ffffff;
}
.destacado-cta a:hover, .destacado-cta-doble a:hover, .destacado-cta-fluid a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.destacado-cta .price-buttom, .destacado-cta-doble .price-buttom {
  /*padding: 20px 25px 45px;*/
  text-align: center;
  margin-top: 20px;
}
.destacado-cta-fluid .price-buttom {
  text-align: left;
  margin-top: 30px;
}
.destacado-cta .price-buttom a:hover, .destacado-cta-doble .price-buttom a:hover, .destacado-cta-fluid .price-buttom a:hover {
    background-color: #ffffff;
    color: #0071ad !important;
}

/* Hover */
.destacado-cta:hover {
  /*background-color: #26a9de;*/
  /*background-color: #00aaff;*/
  /*background-color: #004aad;
  color: #ffffff;*/
  /*box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);*/
  box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 8px 8px rgba(0,0,0,0.11), 
              0 16px 16px rgba(0,0,0,0.11), 
              0 32px 32px rgba(0,0,0,0.11);
}

/* ==========================================================================
Colores tabla precios forfait
========================================================================== */
table.table-forfaits span {
    display: block;
}
table.table-forfaits thead th {
    text-align: center;
    padding: 0;
    line-height: 1.925rem;
}
table.table-forfaits td {
    text-align: center;
}
table.table-forfaits .h_prima {
    border-bottom: solid 14px #f1eb81;
}
table.table-forfaits .h_promo {
    border-bottom: solid 14px #e95296;
}
table.table-forfaits .h_baja {
    border-bottom: solid 14px #30ae7c;
}
table.table-forfaits .h_alta {
    border-bottom: solid 14px #f18c41;
}


/* ==========================================================================
Colores
========================================================================== */
.color-blanco { color: #ffffff; }
.color-negro { color: #000000; }
.color-gris-oscuro { color: #555555; }
.color-gris-claro { color: #999999; }
/*.color-azul { color: #00aaff; }*/
.color-azul { color: #0071ad; }
.color-azul-oscuro { color: #003c59; }


/* ==========================================================================
Fondos con imagen
========================================================================== */
.fondo-bosque { background-image: url(../img/backgrounds/bosque.jpg); }


/* ==========================================================================
Colores para fondos
========================================================================== */
.fondo-blanco { background-color: #ffffff; }
.fondo-negro { background-color: #000000; }
.fondo-gris-oscuro { background-color: #555555; }
.fondo-gris-claro { background-color: #999999; }
.fondo-gris-claro2 { background-color: #f5f5f5; }
/*.fondo-azul { background-color: #00aaff; }*/
.fondo-azul { background-color: #0071ad; }
.fondo-azul-oscuro { background-color: #003c59; }


/* ==========================================================================
Sombras
========================================================================== */
.sombra-seccion {
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
}
.sombra-seccion-2 {
      -webkit-box-shadow: 0 0 20px rgba(200,203,204,0.8);
    -moz-box-shadow: 0 0 20px rgba(200,203,204,0.8);
    box-shadow: 0 0 20px rgba(200,203,204,0.8);
    -moz-border-radius: 100px / 10px;
}
.sombra-cabecera {
  box-shadow: 0 1px 1px rgba(0,0,0,0.25), 
              0 2px 2px rgba(0,0,0,0.20), 
              0 4px 4px rgba(0,0,0,0.15), 
              0 8px 8px rgba(0,0,0,0.10),
              0 16px 16px rgba(0,0,0,0.05);
}
.shadow-sharp {
  box-shadow: 0 1px 1px rgba(0,0,0,0.25), 
              0 2px 2px rgba(0,0,0,0.20), 
              0 4px 4px rgba(0,0,0,0.15), 
              0 8px 8px rgba(0,0,0,0.10),
              0 16px 16px rgba(0,0,0,0.05);
}

.shadow-diffuse {
    box-shadow: 0 1px 1px rgba(0,0,0,0.08), 
                0 2px 2px rgba(0,0,0,0.12), 
                0 4px 4px rgba(0,0,0,0.16), 
                0 8px 8px rgba(0,0,0,0.20);
}
.shadow-shorter {
  box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 6px 8px rgba(0,0,0,0.11),
              0 8px 16px rgba(0,0,0,0.11);
}
.shadow-longer {
  box-shadow: 0 2px 1px rgba(0,0,0,0.09), 
              0 4px 2px rgba(0,0,0,0.09), 
              0 8px 4px rgba(0,0,0,0.09), 
              0 16px 8px rgba(0,0,0,0.09),
              0 32px 16px rgba(0,0,0,0.09);
}
.shadow-dreamy {
    box-shadow: 0 1px 2px rgba(0,0,0,0.07), 
                0 2px 4px rgba(0,0,0,0.07), 
                0 4px 8px rgba(0,0,0,0.07), 
                0 8px 16px rgba(0,0,0,0.07),
                0 16px 32px rgba(0,0,0,0.07), 
                0 32px 64px rgba(0,0,0,0.07);
}

/* ==========================================================================
Bordes
========================================================================== */
.bb-gris {
  border-bottom: 1px solid #ececee;
}
.bt-gris {
  border-top: 1px solid #ececee;
}


/* ==========================================================================
Breadcrumb camino de migas de pan
========================================================================== */
.breadcrumb-item+.breadcrumb-item::before {
  content: "›";
  /*vertical-align:top;
  color: #408080;
  font-size:35px;
  line-height:18px;*/
}
.breadcrumb-item+.breadcrumb-item::before {
    /*display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: "/";*/
}
.breadcrumb-item+.breadcrumb-item::before {
content: none; }
.breadcrumb-item.active {
color: #455a64; }

/* ==========================================================================
Titulos
========================================================================== */
h1, h2, h3, h4 {
    font-family: "Kanit", Arial, Tahoma, sans-serif;
    /*color: #0095eb;*/
    color: #0071ad;
}
h1 {
    font-size: 42px;
    line-height: 42px;
    font-weight: 700;
    letter-spacing: 0px;
}
h2 {
    font-size: 42px;
    line-height: 42px;
    font-weight: 400;
    letter-spacing: 0px;
}
h3 {
    font-size: 42px;
    line-height: 42px;
    font-weight: 400;
    letter-spacing: 0px;
}
h4 {
    font-size: 23px;
    line-height: 25px;
    font-weight: 500;
    letter-spacing: 0px;
}
.titulo-small {
  font-size: 23px;
  line-height: 25px;
  /*font-weight: 500;*/
  letter-spacing: 0px;
}
.titulo-negro {
  color: #141c26;
}
.titulo-gris {
  color: #5f5f5f;
}
.titulo-seccion-borde-bt {
    /*font-family: 'futura-pt';*/
    /*font-size: 26px;*/
    /*line-height: 0.8em;*/
    /*font-weight: 400;*/
    /*color: rgba(0, 0, 0, 1);*/
    /*color: #202021;*/
    text-align: left;
    /*text-transform: uppercase;*/
    padding-bottom: 40px;
    position: relative;
    margin-top: 0px;
}
.titulo-seccion-borde-bt:after {
    position: absolute;
    width: 80px;
    left: 0px;
    height: 3px;
    bottom: 15px;
    content: "";
    /*background: #ebebeb;*/
    /*background: #00aaff;*/
    /*background: #004aad;*/
    background: #0071ad;
}

/* ==========================================================================
Cabecera
========================================================================== */
.c-cabecera-info {
  /*background: #ffffff;*/
  padding: 10px 0;
  /*background-image: url(img/cabecera/cabecera-fondo.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: scroll;*/
}
/*.c-cabecera {
  background-image: url(img/logo/header_logo_apaisado_opacidad10.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-attachment: scroll;
}*/
.c-cabecera-info a {
  color: #ffffff;
}
.c-cabecera-info a:hover {
  color: #ffffff;
}
.c-cabecera-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.c-cabecera-info ul li {
  list-style: none;
  display: block;
  width: 40px;
  float: right;
}

.logo-normal {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  display: block;
  text-indent: -9999px;
  /*margin-left: 20px;*/
}

.logo-apaisado {
  opacity: 0;
  top: -125px;
  /*left: 0;*/
  position: absolute;
  display: block;
  text-indent: -9999px;
  /*margin-left: 25px;*/
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.logo-normal>img, .logo-apaisado>img {
  display: block;
  max-width: 100%;
  height: auto;
}


/* ==========================================================================
Top menu cabecera
========================================================================== */
.navbar {
  padding-top: 0px;
  padding-bottom: 0px; 
    /*height: 100px;
    -o-transition: all .6s;
    -moz-transition: all .6s;
    -webkit-transition: all .6s;
    -ms-transition: all .6s;
    transition: all .6s;
    backface-visibility: hidden;*/
}
 
.navbar-nav {
    font-size: 15px;
    text-transform: uppercase;
}

.nav-item {
  padding: 0 6px;
  display:inline !important;
}
 
.nav-link {
    /*color: #fff;*/
    color: rgba(0, 0, 0, 0.8) !important;
    border: 0;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    /*letter-spacing: .05em;*/
}
 
.navbar-nav .nav-link:hover {
    /*color: #00aaff !important;*/
    color: #0095eb !important;
}

.navbar-nav .active > .nav-link {
    color: #0095eb !important;
}
 
.navbar-nav .nav-link:focus {
    color: #fff;
    outline: 0;
}
 
.navbar-expand-md .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
}
 
.navbar-brand {
    /*width: 105px;
    background: url(../img/logo.png) left center no-repeat;
    border: 0;
    text-indent: -99999px;*/
}


/* ==========================================================================
Sliders
========================================================================== */
.seccion {
  position: relative;
  padding: 100px 0;
  border-bottom: 1px solid #e5e5e5;
}

.seccion-slider {
  position: relative;
  /*height: 876px;*/
  /*top: 100px;*/
  overflow: hidden;
}

.seccion-footer {
  position: relative;
  padding: 40px 0;
}

.seccion-sin-pd { 
  padding: 0px;
}

.seccion-sin-pd-tp {
  padding-top: 0px;
}

.seccion-sin-pd-bt {
  padding-bottom: 0px;
}

.seccion-sin-borde {
  border: none;
}

.slider-home, .slider-home-interiores {
  background: #ffffff url(../img/backgrounds/slide_01.4_titulos.jpg);
  /* Set a specific height */
    height: 663px; 
  /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider-home-interiores {
  height: 400px; 
  background-position: right top;
}

.slider-clases, .slider-clases-interiores {
  background: #ffffff url(../img/backgrounds/slide_02.2_titulos.jpg);
  /* Set a specific height */
    height: 644px; 
  /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider-clases-interiores {
  height: 450px; 
  background-position: right top;
}

.slider-alquiler, .slider-alquiler-interiores {
  background: #ffffff url(../img/backgrounds/slide_03.3_titulos.jpg);
  /* Set a specific height */
    height: 580px; 
  /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider-alquiler-interiores {
  height: 450px; 
  background-position: center top;
}

.slider-estacion, .slider-estacion-interiores {
  background: #ffffff url(../img/backgrounds/slide_04.3_titulos.jpg);
  /* Set a specific height */
    height: 744px; 
  /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider-estacion-interiores {
  height: 450px; 
  background-position: right top;
}

.slider-interiores {
  background: #2b2b2b url(../img/backgrounds/background_base.jpg) center -200px no-repeat scroll;
  color:#fff;
}

.seccion-intro-home {
  /*top:600px;*/
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/*<!-- CSS media query on a link element -->*/
/*<link rel="stylesheet" media="(max-width: 800px)" href="example.css" />*/

/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */


/*@media only screen and (max-device-width: 1366px) {*/
@media screen and (max-width: 1366px) {
  .slider-home {
    height: 460px; 
  }
  .slider-home-interiores {
    height: 260px; 
    background-position: center top;
  }

  .slider-clases {
    height: 450px; 
  }
  .slider-clases-interiores {
    height: 280px; 
    background-position: center top;
  }

  .slider-alquiler {
    height: 380px; 
  }
  .slider-alquiler-interiores {
    height: 230px; 
    background-position: center top;
  }

  .slider-estacion {
    height: 460px; 
  }
  .slider-estacion-interiores {
    height: 260px; 
    background-position: center top;
  }
}

@media screen and (max-width: 900px) {
  .slider-home {
    height: 260px; 
  }
  .slider-clases {
    height: 280px; 
  }
  .slider-alquiler {
    height: 230px; 
  }
  .slider-estacion {
    height: 260px; 
  }
}


/* ==========================================================================
Titulos y subtitulos secciones interiores
========================================================================== */
.seccion-slider-interiores h1 {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: rgba(55, 181, 229, 0.5);
  /*rgba(7, 46, 82, 0.8)*/

  letter-spacing: 5px;
  margin: 20px 100px 20px;
  color: white;
  font-size: 30px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}

.seccion-slider-interiores h2 {
  display: block;
  /*margin-right: 0px;*/
  /*margin-bottom: 230px;*/

  /*margin-left: 0px;*/
  margin: 0;
  margin-bottom: 20px;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
  /*color: #33b5e5;*/
  color: #ffffff;
  /*#072E52*/

  font-size: 26px;
  line-height: 36px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  /*letter-spacing: 6.8px;*/
  text-transform: none;
  /*text-shadow: none;*/

  /*text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6), 2px 2px 2px rgba(255, 255, 255, 0.4);*/
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), 2px 2px 2px rgba(0, 0, 0, 0.3);
  /*text-shadow: 1px 1px 1px rgba(0, 170, 255, 0.6), 2px 2px 2px rgba(0, 170, 255, 0.4);*/
}

/* ==========================================================================
Boton Go to top
========================================================================== */
.gotop {
  /*background-color: #33b5e5;*/
  background-color: #00aaff;
  background-image: url(../img/arrow_totop.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  z-index: 999999999999999;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  width: 40px;
  height: 40px;
  text-indent: -99999px;
  position: fixed;
  bottom: -100px;
  right: 25px;
  cursor: pointer;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  overflow: auto;
}
.gotop:hover {
  background-color: #E0E0E0;
}


/* ==========================================================================
Indice de contenidos
========================================================================== */
.alert-indice {
  width: auto;
  display: table;
}
.ol-indice{
  padding-left: 1.25rem;
}


/* ==========================================================================
Formulario Telefono Cabecera
========================================================================== */
.formContactoTelefonoCabecera { /*margin-top: 6px;*/ display: inline; }
.formContactoTelefonoCabecera input { 
  height: 28px;
  width: 140px;
  font-size: 1em; 
      padding: 7px 12px;
    margin: 3px 5px 5px 5px;
color: #5d5d5d;
    background-color: #f3f3f3;
    background-image: none;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-shadow: none;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
}
.formContactoTelefonoCabecera button { padding: 3px 12px; margin: 3px 5px 5px 5px; color: #ffffff; background-color: #00aaff;
border-color: #46b8da; font-weight: bold; }


/* ==========================================================================
BLOQUES PARA LAS SECCIONES INTERIORES
========================================================================== */
/* ==========================================================================
Acordeon
========================================================================== */
.fondoTituloAcordeon {
  background-color: #00aaff;
}

.tituloSeccion, .tituloSeccionAzul{  
  font-family: 'Raleway', sans-serif;
  font-weight: 200;
  font-size: 36px;
  color: #555555;
  -webkit-font-smoothing: antialiased;
  line-height: 60px;
  display: block;
  position: relative;
  outline:none;
}

.tituloSeccionAzul {
  color: #00B4CC;
}

.st-accordion{
  width:100%;
  min-width:270px;
  margin: 0 auto;
}
.st-accordion ul {
  margin: 0;
}
.st-accordion ul li{
  /*height: 60px;*/
  /*border-bottom: 1px solid #E0E0E0;*/
  /*border-top:1px solid #fff;*/
  overflow: hidden;
  display: block;
  margin-bottom: 15px;
}
.st-accordion ul li:first-child{
    /*border-top:none;*/
    border-top:1px solid #E0E0E0;
}
.st-accordion ul li a.tituloAcordeon{
  font-family: 'Raleway', sans-serif;
  font-weight: 200;
  font-size: 36px;
  -webkit-font-smoothing: antialiased;
  line-height: 60px;
  /*text-shadow: 1px 1px 1px #fff;*/
  display: block;
  position: relative;
  /*height: 60px;*/
  outline:none;
  /*-webkit-transition:  color 0.2s ease-in-out;
  -moz-transition:  color 0.2s ease-in-out;
  -o-transition:  color 0.2s ease-in-out;
  -ms-transition:  color 0.2s ease-in-out;
  transition:  color 0.2s ease-in-out;*/
  -webkit-transition:  all 0.2s ease-in-out;
  -moz-transition:  all 0.2s ease-in-out;
  -o-transition:  all 0.2s ease-in-out;
  -ms-transition:  all 0.2s ease-in-out;
  transition:  all 0.2s ease-in-out;
}
.st-accordion ul li a.tituloAcordeon h2, .st-accordion ul li a.tituloAcordeon h3 {
  color: #fff;
  margin-bottom: 0px;
  margin-top: 20px;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 30px;
  -webkit-font-smoothing: antialiased;
  /*text-shadow: 1px 1px 1px #fff;*/
  display: block;
  position: relative;
  /*height: 60px;*/
  outline:none;
  /*-webkit-transition:  color 0.2s ease-in-out;
  -moz-transition:  color 0.2s ease-in-out;
  -o-transition:  color 0.2s ease-in-out;
  -ms-transition:  color 0.2s ease-in-out;
  transition:  color 0.2s ease-in-out;*/
  -webkit-transition:  all 0.2s ease-in-out;
  -moz-transition:  all 0.2s ease-in-out;
  -o-transition:  all 0.2s ease-in-out;
  -ms-transition:  all 0.2s ease-in-out;
  transition:  all 0.2s ease-in-out;
}
.st-accordion ul li a.tituloAcordeon h4, .st-accordion ul li a.tituloAcordeon h5 {
  color: #fff;
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  /*text-shadow: 1px 1px 1px #fff;*/
  display: block;
  position: relative;
  /*height: 60px;*/
  outline:none;
  /*-webkit-transition:  color 0.2s ease-in-out;
  -moz-transition:  color 0.2s ease-in-out;
  -o-transition:  color 0.2s ease-in-out;
  -ms-transition:  color 0.2s ease-in-out;
  transition:  color 0.2s ease-in-out;*/
  -webkit-transition:  all 0.2s ease-in-out;
  -moz-transition:  all 0.2s ease-in-out;
  -o-transition:  all 0.2s ease-in-out;
  -ms-transition:  all 0.2s ease-in-out;
  transition:  all 0.2s ease-in-out;
}
.st-accordion ul li a.tituloAcordeon span{
  background: transparent url(../img/downc.png) no-repeat center center;
  text-indent:-9000px;
  width: 26px;
  height: 14px;
  position: absolute;
  top: 50%;
  /*top: 10px;*/
  right: -26px;
  margin-top: -7px;
  opacity:0;
  -webkit-transition:  all 0.2s ease-in-out;
  -moz-transition:  all 0.2s ease-in-out;
  -o-transition:  all 0.2s ease-in-out;
  -ms-transition:  all 0.2s ease-in-out;
  transition:  all 0.2s ease-in-out;
}
.st-accordion ul li a.tituloAcordeon:hover{
    color: #00B4CC;
    padding-left: 20px;
}
.st-accordion ul li a.tituloAcordeon:hover span{
  opacity:1;
  right: 10px;
}
.st-accordion ul li.st-open a.tituloAcordeon{
    color: #00B4CC;
}
.st-accordion ul li.st-open a.tituloAcordeon span{
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  transform:rotate(180deg);
  right:10px;
  opacity:1;
}
.st-content{
  padding: 5px 0px 30px 0px;
}
.st-content p{
  /*margin-left: 30px;*/
  /*font-size:  1.6em;*/
  /*font-family:  Georgia, serif;
  font-style: italic;*/
  /*line-height:  28px;*/
  /*line-height:  22px;*/
  /*padding: 0px 4px 15px 4px; */
}

.resumenProyectoAux{
  /*border-left: 1px #E0E0E0 solid;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  overflow: hidden;
  padding-left: 30px;*/
  height: 100%;
}

.tablaInfoProyecto td{
  font-size: 1.5em;
  border-color: #E0E0E0;
}

.tablaInfoProyecto .tituloTabla{
  font-size: 1.5em;
  font-weight: 500;
}

#fotosProyecto img{
  margin-bottom: 30px;
}

.contenedorImgProyecto{
  position: relative;
}

.contenedorImgProyecto span{
  position: absolute;
  left: 0px;
  bottom: 50px;
  font-size: 1.5em;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  color: #FFF;
  background-color: rgba(0, 180, 204, 0.5);
  padding: 8px 25px;
}

/* ==========================================================================
Caja Destacado Precios
========================================================================== */
.destacado-precios, .destacado-precios-azul {
  padding: 30px 25px;
  /*border: 1px solid #009bd9;*/
  /*border: 1px solid #004aad;*/
  border: 1px solid #0071ad;
  border-radius: 2px;
  /*text-align: center;*/
  /*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.destacado-precios-azul {
  /*background-color: #26a9de;*/
  /*background-color: #004aad;*/
  background-color: #0071ad;
  color: #ffffff;
}
.destacado-precios h2, .destacado-precios-azul h2 {
  /*color: #009bd9;*/
  /*color: #004aad;*/
  color: #0071ad;
  /*font-size: 32px;
  line-height: 34px;
  text-transform: uppercase;*/
  font-size: 42px;
  line-height: 42px;
  font-weight: 400;
  letter-spacing: 0px;
}
.destacado-precios-azul h2 {
  color: #ffffff;
}
.destacado-precios p, .destacado-precios-azul p {
  font-size: 16px;
  margin-bottom: 0;
}
.destacado-precios p.small, .destacado-precios-azul p.small {
  font-size: 13px;
  margin-bottom: 0;
}
.destacado-precios p.small a {
  color: #0071ad;
}
.destacado-precios p.small a:hover {
  text-decoration: underline;
}
.destacado-precios-azul p.small a {
  color: #ffffff;
}
.destacado-precios-azul p.small a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.destacado-precios ul, .destacado-precios-azul ul {
  list-style: none outside none;
  margin: 15px 0 0 0;
  padding-left: 0;
}
.destacado-precios ul li, .destacado-precios-azul ul li {
  font-size: 16px;
  padding: 0px 0px;
  text-align: center;
  margin: 0;
}
.destacado-precios ul li strong, .destacado-precios-azul ul li strong {
  font-size: 20px;
}
.destacado-precios .price-buttom, .destacado-precios-azul .price-buttom {
  /*padding: 20px 25px 45px;*/
  text-align: center;
  margin-top: 20px;
}
.destacado-precios .price-buttom a.buttom, .destacado-precios-azul .price-buttom a.buttom {
  /*background-color: #009bd9;*/
  /*font-size: 16px;*/
  /*font-style: normal;*/
  /*font-weight: 400;*/
  /*padding: 0 25px !important;*/
}

/* Hover */
.destacado-precios:hover, .destacado-precios-azul:hover {
  /*background-color: #26a9de;*/
  /*background-color: #00aaff;*/
  /*background-color: #004aad;
  color: #ffffff;*/
  /*box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);*/
  box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 8px 8px rgba(0,0,0,0.11), 
              0 16px 16px rgba(0,0,0,0.11), 
              0 32px 32px rgba(0,0,0,0.11);
}

/* ==========================================================================
Caja Destacado Contacto
========================================================================== */
.destacado-contacto-sidebar {
  padding-left: 15px;
  width: 100%;
  top: 100px;
  z-index: 1000;
}
.destacado-contacto-sidebar p {
  font-size: 16px;
}
.text-destacado-contacto-sidebar {
  color: #161616!important;
}
// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }
// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }
// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }
// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
@media only screen and (max-device-width: 1200px) {
  .destacado-contacto-sidebar p {
    font-size: 13px;
  }
}
@media only screen and (max-device-width: 992px) {
  .destacado-contacto-sidebar p {
    font-size: 12px;
  }
}
.titulo-destacado-sidebar-borde-bt, .titulo-destacado-sidebar-borde-bt-blanco {
    /*font-family: 'futura-pt';*/
    font-size: 22px;
    line-height: 0.8em;
    /*color: rgba(0, 0, 0, 0.8);*/
    color: #202021;
    text-align: left;
    font-weight: 400;
    /*text-transform: uppercase;*/
    padding-bottom: 40px;
    position: relative;
    margin-top: 0px;
}
.titulo-destacado-sidebar-borde-bt:after, .titulo-destacado-sidebar-borde-bt-blanco:after {
    position: absolute;
    width: 80px;
    left: 0px;
    height: 3px;
    bottom: 15px;
    content: "";
    /*background: #ebebeb;*/
    /*background: #00aaff;*/
    /*background: #004aad;*/
    background: #0071ad;
}
.titulo-destacado-sidebar-borde-bt-blanco:after {
    /*background: #ebebeb;*/
    background: #ffffff;
}




.destacado-contacto {
  /*background-color: #33b5e5;*/
  background-color: #00aaff;
  width: 100%;
  padding: 30px;
  top: 100px;
}
.destacado-contacto h4 {
  margin-top: 0;
  color: #FFF;
  font-family: "Raleway";
  font-weight: 800;
  font-size: 1.2em;
  line-height: 28px;
  text-transform: uppercase;
}
.destacado-contacto p {
  margin: 0;
  color: #FFF;
  font-family: "Raleway";
  font-weight: 500;
  font-size:  1.1em;
  line-height: 28px;
  /*font-style: italic;*/
}

/* ==========================================================================
Galeria Interiores
========================================================================== */
.c-galeria img {
  width: 100%;
  height: 100%;
}

/* Galeria diamente */
.galeriaDiamante {
  position: relative;
  transform: translate(50%,50%);
  width: 600px;
  height: 150px;
  margin-bottom: 250px;
  margin-top: 100px;
}

.galeriaDiamante li {
  list-style: none;
  position: absolute;
  width: 200px;
  height: 200px;
  background: #000;
  transform: rotate(45deg);
  transition: .5s;
  margin: -100px;
  overflow: hidden;
  opacity: .7;
}

.galeriaDiamante li:hover {
  opacity: 1;
}

.galeriaDiamante li.item1 {
  top: 0;
  left: 0;
}
.galeriaDiamante li.item2 {
  bottom: 0;
  left: 25%;
}
.galeriaDiamante li.item3 {
  top: 0;
  left: 50%;
}
.galeriaDiamante li.item4 {
  bottom: 0;
  left: 75%;
}
.galeriaDiamante li.item5 {
  top: 0;
  left: 100%;
}

.galeriaDiamante li .bg {
  width: 100%;
  height: 100%;
  transform: rotate(-45deg) scale(1.42);
}

.galeriaDiamante li.item1 .bg {
  background: url(img/hover/17-2.jpg);
  background-size: cover; 
}

.galeriaDiamante li.item2 .bg {
  background: url(img/hover/17-7.jpg);
  background-size: cover; 
}

.galeriaDiamante li.item3 .bg {
  background: url(img/hover/17-8.jpg);
  background-size: cover; 
}

.galeriaDiamante li.item4 .bg {
  background: url(img/hover/17-5.jpg);
  background-size: cover; 
}

.galeriaDiamante li.item5 .bg {
  background: url(img/hover/17-6.jpg);
  background-size: cover; 
}


/* ==========================================================================
Footer Pie
========================================================================== */
.footer {
  padding: 45px 0 35px 0;
  background: #0b121d;
  text-align: center;
  position: relative;
}
.c-footer {
  background: url(../img/pie/pie-fondo.jpg) no-repeat center top !important;
  background-size: cover !important;
}
.footer .sitemap {
  top: 0;
}
.footer .sitemap li {
  display: inline;
  margin: 0 10px;
}
.footer .sitemap a {
  color: #FFF;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.footer .copyright {
  /*margin-top: 60px;*/
  font-size: 12px;
  color: rgba(255,255,255,.4);
  letter-spacing: .5px;
}
.footer .info-contacto {
  /*margin-top: 60px;*/
  font-size: 13px;
  color: #b1b1b1;
  letter-spacing: .5px;
}
.footer .with-love {
  color:#ccc;
  font-size:15px;
  margin-bottom:0;
  font-style:italic;
}
.footer .with-love i {
  color:#00aaff;
  font-size:14px;
  margin:0 5px 0 7px;
}

/* ===== Colaboradores ===== */
.colaboradores img {
  /*max-width: 70px;*/
  margin: 15px 0;
}

@media (max-width: 1400px) {
  .colaboradores img {
    max-width: 100px;
    margin-bottom: 10px;
  }
}

/* ==========================================================================
Contacto
========================================================================== */
.up-btn { width: 50px; height: 50px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: rgba(61, 201, 179, 0.5); display: block; margin: 0 auto; color: #fff; font-size: 18px; line-height: 46px; text-align: center; position: absolute; top: -26px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
.up-btn:hover, up-btn:focus { color: #fff; background: rgba(61, 201, 179, 1); }
.contact-details { margin: 70px 0; }
.contact-details h2 { font-size: 20px; }
.contact-details h2 span { display: block; color: #37b5e5; text-transform: uppercase; letter-spacing: 1px; font-size: 14px; margin-top: 15px; }
.contact-wrap { position: relative; }

.texto-contacto { 
  font-size: 0.9rem;
}
h3.titulo-contacto { font-size: 15px; color: #353535; font-weight: bold; }
h3.titulo-contacto::after { content: " "; border: solid 1px #37b5e5; display: block; width: 35px; margin: 10px 0; }
.lineaInfGris {
    border-bottom: 1px solid #E1E3E2;
}
.bordeInferiorContacto {
  border-bottom: 1px dotted #E0E0E0;
}
.bordeSupContacto {
  border-top: 1px dotted #E0E0E0;
}
.block-direccion{
  padding: 20px 40px 20px 40px;
  border: 1px solid transparent;
  border-left: 1px dotted #E0E0E0;
  border-right: 1px dotted #E0E0E0;
  /*border-bottom: 1px dotted #E0E0E0;*/
  /*height: 645px;*/
}
.block-textoContacto{
  padding: 20px 0 40px 40px;
  border: 1px solid transparent;
  border-left: 1px dotted #E0E0E0;
  /*border-bottom: 1px dotted #E0E0E0;*/
  height: 645px;
} 
.block-textoContacto p{
  margin-bottom: 20px;
}
.block-formulario{
  padding: 20px 40px 40px 40px;
  border: 1px solid transparent;
  border-left: 1px dotted #E0E0E0;
  border-right: 1px dotted #E0E0E0;
  /*border-bottom: 1px dotted #E0E0E0;*/
  height: 695px;
}
.block-direccion h3 {
  margin-bottom: 8px;
}
.block-direccion p, .block-textocontacto p {
  line-height: 16px;
  margin-bottom: 20px;
  font-size: 0.9rem;
}
/* FORMULARIOS */
.help-block {
    margin-top: 0px;
    font-size: 11px;
    /*  color: rgba(226, 0, 26, 0.8);*/
}
.control-group {
  margin-bottom: 9px;
}
.form-horizontal legend + .control-group {
  /*margin-top: 18px;*/
  -webkit-margin-top-collapse: separate;
}
.form-horizontal .control-group {
  margin-bottom: 15px;
  *zoom: 1;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
  display: table;
  content: "";
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-group > label {
  /*float: left;*/
  /*width: 140px;*/
  /*padding-top: 5px;*/
  /*text-align: right;*/
  margin-bottom: 0px;
}
.form-horizontal .controls {
  /*margin-left: 160px;*/
}
.form-horizontal .form-actions {
  /*padding-left: 160px;*/
}
div.controls input.elementoMio {
  margin-bottom: 0px;
  width: 80%;
}

form label.required::after {
    color: #9D261D;
    font-weight: bold;
    font-size: 16px;
    content: ' *';
}

span.required {
    color: #9D261D;
    font-weight: bold;
    font-size: 15px;
}

#formContacto textarea {
  height: 100px;
  width: 80%;
  background-color: rgb(255, 255, 255);
border-bottom-color: rgb(204, 204, 204);
/*border-bottom-style: inset;*/
border-bottom-width: 1px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(204, 204, 204);
/*border-left-style: inset;*/
border-left-width: 1px;
border-right-color: rgb(204, 204, 204);
/*border-right-style: inset;*/
border-right-width: 1px;
border-top-color: rgb(204, 204, 204);
/*border-top-style: inset;*/
border-top-width: 1px;
box-sizing: border-box;
color: rgb(51, 51, 51);
}
#formDatosEnvio textarea {
  height: 100px;
  width: 100%;
}
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
/*legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 27px;
  font-size: 19.5px;
  line-height: 36px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #eee;
}*/

legend { font-size: 15px; color: #353535; font-weight: bold; }
legend::after { content: " "; border: solid 1px #37b5e5; display: block; width: 35px; margin: 10px 0; }

.legentPersonalizada{
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 0px;
  margin-top: 15px;
  font-size: 15px;
  line-height: 20px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #eee;
}

.form-horizontal input { 
  height: 28px;
  width: 140px;
  font-size: 1em; 
      padding: 7px 12px;
    margin: 3px 5px 5px 5px;
color: #5d5d5d;
    background-color: #f3f3f3;
    background-image: none;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-shadow: none;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
}
#formContacto textarea {
  height: 100px;
  width: 80%;
  font-size: 1em; 
      padding: 7px 12px;
    margin: 3px 5px 5px 5px;
color: #5d5d5d;
    background-color: #f3f3f3;
    background-image: none;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-shadow: none;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
}
.form-horizontal button { padding: 10px 15px; margin: 3px 5px 5px 5px; color: #ffffff; background-color: #00aaff;
border-color: #46b8da; font-weight: bold; }

/* ===== Texto de la ventana de aviso de error ===== */
.alphacube_message {
  color: #333 !important;
  text-align: left !important; 
  padding-left: 10px;
}
dd { margin: 2px 0 8px 10px; }

/* ==========================================================================
Banner cookies
========================================================================== */
.bloque-cookies {
  color: #1a1a1a;
  background: #fff;
  border-top: 1px solid rgba(223, 223, 223, 0.85);

  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999;
  width: 100%;

  /*background-color: #f7f9fa;
  color: #666;*/
}

.bloque-info-cookies {
  display: none;
  color: #1a1a1a;
  background: #fff;
  border-top: 1px solid rgba(223, 223, 223, 0.85);

  position: fixed;
  bottom: 40px;
  left: 0;
  z-index: 999999;
  width: 100%;
}

.bloque-cookies-boton {
  padding: 3px 8px;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #3B89C7;

  display: inline-block;
  margin-top: 8px;
  font-size: 13px;

  color: #ffffff;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  transition: 0.25s;
}

.bloque-cookies-boton:hover, .bloque-cookies-boton:focus {
  background-color: #3176AF;
  color: white;

  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  transition: 0.25s;
}
.bloque-cookies-boton-info {
  margin-left: 10px;
  background: #7B8A8B;
}
.bloque-cookies-boton-info:hover, .bloque-cookies-boton-info:focus {
  background: #697677;
}

.bloque-cookies p, .bloque-info-cookies p {
  position: relative;
  padding: 10px 35px 10px 0;
  font-size: 13px;
  /*font-size: 0.9285rem;*/
  line-height: 1.5em;
  color: #2c2e2f;
  margin: 0;
}

.bloque-cookies a, .bloque-info-cookies a {
  font-weight: bold;
}

.bt-cerrar-cookies {
  cursor: pointer;
  position: absolute;
  opacity:0.4;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 12px !important;
  height: 12px !important;
}


